CMSIS-NN: arm_softmax_q7.c File Reference

| CMSIS-NN Version 1.3.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Enumerations Enumerator Macros Groups Pages
Macros | Functions
arm_softmax_q7.c File Reference

## Macros

#define | Q7BITS
| Q7 softmax function. More...
#define | LOG2Q7BITS

## Functions

void | arm_softmax_q7 (const q7_t *vec_in, const uint16_t dim_vec, q7_t *p_out)
| Q7 softmax function. More...